package com.sheep.gamegroup.module.login.fragments;


import android.support.v4.app.Fragment;
import android.text.Editable;
import android.text.TextUtils;
import android.text.TextWatcher;
import android.view.View;
import android.widget.EditText;
import android.widget.ImageView;

import com.sheep.gamegroup.module.login.controller.ChangePasswordController;
import com.sheep.gamegroup.module.login.controller.LoginController;
import com.sheep.gamegroup.util.StringUtils;
import com.sheep.jiuyan.samllsheep.R;
import com.sheep.jiuyan.samllsheep.base.BaseFragment;
import com.sheep.jiuyan.samllsheep.utils.G;

import butterknife.BindView;
import butterknife.OnClick;

/**
 * A simple {@link Fragment} subclass.
 */
public class NoPhoneTipFgt extends BaseFragment {

    private ChangePasswordController mController;

    public NoPhoneTipFgt() {
        // Required empty public constructor
    }

    public static NoPhoneTipFgt newInstance(ChangePasswordController controller) {
        NoPhoneTipFgt fragment = new NoPhoneTipFgt();
        fragment.mController = controller;
        return fragment;
    }

    @Override
    public int getLayoutId() {
        return R.layout.fragment_no_phone_tip;
    }

    @Override
    public void onViewCreated() {
    }

}
